### Function

# Gimp context_get_transform_resize

#### Declaration [src]

    GimpTransformResize
    gimp_context_get_transform_resize (
      void
    )

#### Description [src]

Get the transform resize type.

This procedure returns the transform resize setting. The return value is an integer which corresponds to the values listed in the argument description.

Available since: | 2.8

#### Return value

Returns: | `GimpTransformResize`
| The transform resize type.